.carouselRoot {
  background-image: url('https://demo.opeqe.com/static/media/HomeHeader.d4396cb2.jpg');
  height: 450px;
  background-position: center;
  position: fixed;
  width: 100%;
  height: 450px;
  top: 80px;
}
